<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page

$Num_entre=$_GET['num_plu_intant'];


$conf=$_GET['conf'];

include 'menu/header.php';

$date = date("d-m-Y");

// menu haut new-supp-modif

echo "<center>Effacer une saisie de dechets<br><br>";
Echo "<table cellspacing=0 cellpadding=0 align=center border=0>";
Echo "<tbody>";
echo "<a href=''><b>Nouveau</b></a> <b> | </b>";
echo "<a href=''><b>Consulter</b></a> <b> | </b>";
echo "<a href=''><b>Supprimer</b></a> <b> | </b>";
echo "<a href=''><b>Modifier</b></a>";
Echo "</td></tr>";
Echo "</tbody>";
Echo "</table><br>";


//
echo "<br>Num Four : ".$Num_entre." | ".$Num_entreok."<br> etat conf ?".$conf."<br>";
//
//echo "voulez-vous supprimer cette ligne ? 
//<a class='' href='delette_dechets.php?Num_entreok=$Num_entre&conf=1'> Oui </a>
//<a class='' href='delette_dechets.php?Num_entreok=$Num_entre&conf=0'> | Non</a>
//";

//«DELETE FROM `plu_intrant` WHERE `plu_intrant`.`num_plu_intrant` = 7»

$sql = "DELETE FROM `plu_intrant` WHERE `plu_intrant`.`num_plu_intrant` = $Num_entre";

echo "Sql : ".$sql ;

$res = mysql_query($sql); 

echo "<br>Resultat query : ".$res ;

Header("Location: saisie_intrants.php?limite=0");
?>
